# health_moves_remediar_fiuner-3.2.0

GNU Health z_movimientos module
###############################

Funtionality to import argentine Remediar Medicines list. Allows to add more products on a simple csv, and later executing the generate_remediar_register.py, fillout a xml list with the